body {
  background-color: rgb(38, 72, 104);
  user-select: none;
}
.container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-gap: 2px;
  background-color: rgb(83, 80, 80);
  padding: 3px;
  border-radius: 5px;
  max-width: 360px;
  font-family: "Tahoma";
  margin: 0 auto;
}
.item {
  background-color: rgb(160, 164, 168);
  color: rgb(253, 253, 253);
  padding: 20px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 22px;
  cursor: pointer;
  font-weight: bold;
}

form {
  width: 100%;
}

input {
  background-color: rgb(230, 230, 230);
  width: 99%;
  height: 60px;
  border: none;
  font-size: 30px;
  outline: none;
  text-align: right;
}

.input {
  grid-column: 1/-1;
  padding: 0;
}
.clean {
  grid-column: 1/3;
  background-color: rgb(233, 133, 19);
}
.back {
  grid-column: 3/-1;
  background-color: rgb(127, 187, 236);
}
.equal {
  background-color: rgb(131, 132, 133);
  grid-column: 4;
  grid-row: 6/8;
}
.zero {
  grid-column: 1/3;
}
